Subject: .htaccess should not comment FLOW_CONTEXT Production
Description

for normal people the FLOW_CONTEXT Production in the .htaccess should be enabled by default.

Developers can switch it off ... but for the first the performance seems to be poor, with this option enabled ;)

History
#1 - 2014-03-19 14:39 - Simon Schaufelberger

documentation is about setting the context in apache server config.
http://docs.typo3.org/neos/TYPO3NeosDocumentation/GettingStarted/Installation.html

#2 - 2014-03-19 15:05 - Bastian Waidelich

Kay Strobach wrote:

for normal people the FLOW_CONTEXT Production in the .htaccess should be enabled by default.

My opinion: For Flow the "normal people" are developers. For Neos I agree to your suggestion and there the default context is production already.

#3 - 2014-10-01 17:33 - Hubertus Golf
- Status changed from New to Closed
- Assigned To set to Hubertus Golf
